=== debian/changelog ===
eximdoc4 (4.71-1) unstable; urgency=low

  [ Marc Haber ]
  * remove FAQ references from package description. Upstream
    does not ship the FAQ any more with the documentation. Closes: #169329

  [ Andreas Metzler ]
  * New upstream version.
    + Does not link to missing files pcrepattern.html and pcretest.html
      anymore. Closes: #467373
  * doc-base section Network/Communication instead of Apps/Net.
  * Update copyright file.
  * Debhelper v7 mode. Use dh_prep instead of dh_clean -k.
  * Drop unneeded lintian override for build-depends-without-arch-dep.
  * Drop cruft shipped upstream (*-txt.html).
  * Build from upstream CVS instead of using upstream's preprocessed html/info
    files.
    + Build-Depend on xfpt, docbook2x, docbook-xml, xmlto.
    + Adapt debian/rules and debhelper files.
  * Drop debian/exim4-doc-info.docs. debian/README.Debian is installed by
    default anyway.
  * Switch to 3.0 (quilt) format.
  * Point watchfile to ftp.exim.org.
  * 0002-info-direntry-description-and-infodir-category.patch and
    0003-Set-info-filename.patch allow installation with the new triggered
    install-info and Closes: #551710

 -- Andreas Metzler <ametzler@debian.org>  Sun, 13 Dec 2009 15:52:55 +0100

eximdoc4 (4.69-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.7.3
  * Remove dpatch

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 22 Jan 2008 21:55:41 +0100

eximdoc4 (4.68-1) unstable; urgency=low

  * New upstream version.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 04 Nov 2007 22:02:31 +0100

eximdoc4 (4.67-1) unstable; urgency=low

  * New upstream version.
  * remove doc-base references for FAQ, it is no longer included.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 13 Jun 2007 14:23:12 +0200

eximdoc4 (4.64-1) experimental; urgency=low

  * New upstream version.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 21 Dec 2006 14:05:57 +0100

eximdoc4 (4.63-1) unstable; urgency=low

  * New upstream version.
    - Upstream has kindly included the references to pkg-exim4-users
      to the upstream docs, we do not need to patch the docs any more.
      Closes: #377497
  * Adapt package description to the wording we have in the main
    package, remove outdated version reference from package description.
  * Add README.Debian to cross-reference to the daemon package's
    README.Debian.
  * Standards-Version: 3.7.2.2 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon,  6 Nov 2006 10:51:05 +0000

eximdoc4 (4.61-1) unstable; urgency=low

  * New upstream version. (Yes, the "eximversion == x.y0 <=> documentation is
    up to date"-rule is no more.)
    - contains info index. (Closes: #233925)
    - address lists improved. (Closes: #273285)
  * Use debian/compat instead of DH_COMPAT=4 to set debhelper compability
    level.
  * debian/exim4-doc-html.compress does not use bashisms, change shebang line.
  * Fix exim4-doc-html.doc-base.spec. (Thanks, linda.)

 -- Andreas Metzler <ametzler@debian.org>  Sun,  9 Apr 2006 11:18:48 +0200

eximdoc4 (4.60a-1) unstable; urgency=low

  * package new 4.60 documentation released by Upstream in February 2006.
    * Hyperlinks in "Handling an incoming message" added. Closes: #275811
    * Hyperlinks in "File and database lookups" added.
      Closes: #271559, #271561
    * Hyperlinks in "Address batching in local transports" added.
      Closes: #271674
    * Hyperlinks in "use_bsmtp (pipe) option added". Closes: #271676
    * It is now documented that log_fail_output and log_output are
      mutually exclusive in pipe transport. Closes: #271680
    * Hyperlinks in "Address lists" added. Closes: #273449
    * Hyperlinks in "Handling an incoming message" added. Closes: #275811
    * Hyperlinks in "Generic options for routers" added. Closes: #293414
  * upstream version number 4.60a needed because we have a new orig
    tarball, while upstream has kept the version number for the re-work.
  * Build-Depend on dpatch, use dpatch.
  * Keep /usr/share/doc/exim4-doc-html/html/FAQ-html/*.txt from being
    compressed. Thanks to Pater Hartzler. Closes: #245421

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 18 Feb 2006 21:22:11 +0000

eximdoc4 (4.60-2) unstable; urgency=low

  * remove the need of fixing the version number in
    exim4-doc-info.info as well. Thanks to Aaron M. Ucko
    for spotting this. (mh) Closes: #343375

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 15 Dec 2005 07:30:43 +0000

eximdoc4 (4.60-1) unstable; urgency=low

  * New upstream version.
  * fix paths in doc-base control files
  * mention sources in debian/control
  * add debian/watch file
  * roll back Build-Depends-Indep to Build-Depends. Add corresponding
    debian/source.lintian-overrides
  * Standards-Version: 3.6.2.0 (no changed needed)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 28 Nov 2005 19:22:40 +0000

eximdoc4 (4.50-1) unstable; urgency=low

  * New upstream version.
  * First version to be built out of svn instead of cvs.
  * Streamline package descriptions according to main package.
  * use Build-Depends-Indep instead of Build-Depends.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 27 Feb 2005 21:46:12 +0000

eximdoc4 (4.40-1) unstable; urgency=low

  * New upstream version.
   - Clarify meaning of "matches" (Closes: #233927)
  * Drop eximdoc4-* dummy packages.
  * Lowercase first word of package descriptions. (Requested by lintian)
  * change maintainer e-mail to alioth mailinglist.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 16 Jan 2005 21:12:12 +0100

eximdoc4 (4.30-2) unstable; urgency=low

  * Fix doc-base reference for exim-filter's html documentation.
    (Closes: #224242) (Thanks to Laurent.Bonnaud)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 12 Jan 2004 17:25:09 +0100

eximdoc4 (4.30-1) unstable; urgency=low

  * New upstream version 4.30.
    - fixes stray formatting (font color) on info-pages. (Closes: #202501)

