=== debian/control ===
Source: eximdoc4
Section: doc
Priority: optional
Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Andreas Metzler <ametzler@debian.org>
Build-Depends: texinfo, debhelper (>= 7.0.15), xfpt, docbook2x, docbook-xml, xmlto
Standards-Version: 3.8.3

Package: exim4-doc-info
Depends: ${misc:Depends}
Replaces: eximdoc4-info
Architecture: all
Description: documentation for the Exim MTA (v4) in info format
 Contains specification and filtering documentation in info format,
 taken from upstream's exim-texinfo.tar.bz2.
 .
 The Debian exim4 packages have their own web page,
 http://pkg-exim4.alioth.debian.org/. There is also a FAQ list. Local
 information about the way the Debian packages can be configured is
 can be found in /usr/share/doc/exim4-base/README.Debian.gz. This file
 has also information about the way the Debian binary packages are
 built. There is a Debian-centered mailing list,
 pkg-exim4-users@lists.alioth.debian.org. Please ask Debian-specific
 questions there, and only write to the upstream exim-users mailing
 list if you are sure that your question is not Debian-specific. You
 can find the subscription web page on
 http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
 .
 exim is a drop-in replacement for sendmail/mailq/rsmtp.
 .
 Upstream URL: http://www.exim.org/
 
Package: exim4-doc-html
Depends: ${misc:Depends}
Replaces: eximdoc4-html
Architecture: all
Description: documentation for the Exim MTA (v4) in html format
 Contains specification and filtering documentation in HTML format,
 taken from upstream's exim-html.tar.bz2.
 .
 The Debian exim4 packages have their own web page,
 http://pkg-exim4.alioth.debian.org/. There is also a FAQ list. Local
 information about the way the Debian packages can be configured is
 can be found in /usr/share/doc/exim4-base/README.Debian.gz. This file
 has also information about the way the Debian binary packages are
 built. There is a Debian-centered mailing list,
 pkg-exim4-users@lists.alioth.debian.org. Please ask Debian-specific
 questions there, and only write to the upstream exim-users mailing
 list if you are sure that your question is not Debian-specific. You
 can find the subscription web page on
 http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
 .
 exim is a drop-in replacement for sendmail/mailq/rsmtp.
 .
 Upstream URL: http://www.exim.org/
