=== debian/changelog ===
eximdoc4 (4.72-1) unstable; urgency=low

  * New upstream version.
  * Update 0003-Set-info-filename.patch.
  * Separate out 0004-docbookpath.diff, instead of including it in
    orig.tar.gz.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Nov 2010 14:47:06 +0100
