=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Andreas Metzler <ametzler@debian.org>
 Build-Depends: texinfo, debhelper (>= 7.0.15), xfpt, docbook2x, docbook-xml, xmlto
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: exim4-doc-info
 Depends: ${misc:Depends}
