## eximdoc4 4.77

=== debian/changelog ===
eximdoc4 (4.77-1) unstable; urgency=low

  * New upstream version.
  * Html docs are now built with a perl script (found in exim-website.git)
    instead of xmlto/docbook-xml.
  * Add Homepage, Vcs-Svn and Vcs-Browser fields to debian/control.
  * Delete debian/exim4-doc-html.compress, dh_compress defaults produce the
    same result.
  * 0010-fixbrokenlinks.diff: The html pages are optimized for direct 
    installation on www.exim.org.
  * Use same layout as upstream, installing spec and filter into the same
    directory.
  * Ship css files.
  * Build-depend on docbook-xml (for html), online accesse of doc-dtd is
    slow.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Jan 2012 14:11:34 +0100
