=== debian/control ===
--- 
+++ 
@@ -2,17 +2,23 @@
 Section: doc
 Priority: optional
 Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
-Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Andreas Metzler <ametzler@debian.org>
-Build-Depends: texinfo, debhelper (>= 7.0.15), xfpt, docbook2x, docbook-xml, xmlto
-Standards-Version: 3.9.1
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
+ Andreas Metzler <ametzler@debian.org>
+Build-Depends: texinfo, debhelper (>= 7.0.15), xfpt, docbook2x, 
+ libcss-minifier-xs-perl, libjavascript-minifier-xs-perl,
+ libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl, 
+ docbook-xml
+Homepage: http://www.exim.org/
+Standards-Version: 3.9.2
+Vcs-Svn: svn://svn.debian.org/svn/pkg-exim4/eximdoc4/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-exim4/eximdoc4/trunk/
 
 Package: exim4-doc-info
 Depends: ${misc:Depends}
 Replaces: eximdoc4-info
 Architecture: all
 Description: documentation for the Exim MTA (v4) in info format
- Contains specification and filtering documentation in info format,
- taken from upstream's exim-texinfo.tar.bz2.
+ Contains specification and filtering documentation in info format.
  .
  The Debian exim4 packages have their own web page,
  http://pkg-exim4.alioth.debian.org/. There is also a FAQ list. Local
@@ -27,16 +33,13 @@
  http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
  .
  exim is a drop-in replacement for sendmail/mailq/rsmtp.
- .
- Upstream URL: http://www.exim.org/
  
 Package: exim4-doc-html
 Depends: ${misc:Depends}
 Replaces: eximdoc4-html
 Architecture: all
 Description: documentation for the Exim MTA (v4) in html format
- Contains specification and filtering documentation in HTML format,
- taken from upstream's exim-html.tar.bz2.
+ Contains specification and filtering documentation in HTML format.
  .
  The Debian exim4 packages have their own web page,
  http://pkg-exim4.alioth.debian.org/. There is also a FAQ list. Local
@@ -51,5 +54,3 @@
  http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
  .
  exim is a drop-in replacement for sendmail/mailq/rsmtp.
- .
- Upstream URL: http://www.exim.org/
