## eximdoc4 4.80

=== doc-docbook/Makefile ===
--- 
+++ 
@@ -1,5 +1,3 @@
-# $Cambridge: exim/doc/doc-docbook/Makefile,v 1.14 2010/05/28 15:38:18 nm4 Exp $
-
 # Make file for Exim documentation from xfpt source.
 
 notarget:;    @echo "** You must specify a target, in the form x.y, where x is 'filter', 'spec',"
@@ -13,8 +11,9 @@
 # Generate all the documentation files...
 #
 ## removed info files as I cannot generate them -  spec.info filter.info
-everything:		spec.pdf 	spec.ps 	spec.html  	spec.txt \
-				filter.pdf 	filter.ps 	filter.html filter.txt \
+## removed html files as superceded by new website code
+everything:		spec.pdf 	spec.ps  	spec.txt \
+				filter.pdf 	filter.ps filter.txt \
 				exim.8
 
 ############################## MAN PAGE ################################
@@ -32,9 +31,6 @@
 
 filter-pr.xml:   filter.xml Pre-xml
 		 ./Pre-xml -bookinfo <filter.xml >filter-pr.xml
-
-filter-html.xml: filter.xml Pre-xml
-		 ./Pre-xml -html <filter.xml >filter-html.xml
 
 filter-txt.xml:  filter.xml Pre-xml
 		 ./Pre-xml -ascii -html -quoteliteral <filter.xml >filter-txt.xml
@@ -84,19 +80,13 @@
 
 ###
 ###
-
-filter.html:  filter-html.xml TidyHTML-filter MyStyle-nochunk-html.xsl \
-                MyStyle-html.xsl MyStyle.xsl
-	      /bin/rm -rf filter.html filter-html.html
-	      xmlto -x MyStyle-nochunk-html.xsl html-nochunks filter-html.xml
-	      /bin/mv -f filter-html.html filter.html
-	      ./TidyHTML-filter
 
 filter.txt:   filter-txt.xml Tidytxt MyStyle-txt-html.xsl MyStyle-html.xsl \
                 MyStyle.xsl
 	      /bin/rm -rf filter-txt.html
 	      xmlto -x MyStyle-txt-html.xsl html-nochunks filter-txt.xml
 	      w3m -dump filter-txt.html | ./Tidytxt >filter.txt
+	      ./SanityTestText filter.txt
 
 # I have not found a way of making docbook2texi write its output anywhere
 # other than the file name that it makes up. The --to-stdout option does not
@@ -120,10 +110,6 @@
 spec-pr.xml:   spec.xml Pre-xml
 	       ./Pre-xml -optbreak <spec.xml >spec-pr.xml
 
-spec-html.xml: spec.xml Pre-xml
-	       ./Pre-xml -html -oneindex \
-		 <spec.xml >spec-html.xml
-
 spec-txt.xml:  spec.xml Pre-xml
 	       ./Pre-xml -ascii -html -noindex -quoteliteral \
 		 <spec.xml >spec-txt.xml
@@ -176,17 +162,12 @@
 ###
 ###
 
-spec.html:    spec-html.xml TidyHTML-spec MyStyle-chunk-html.xsl \
-                MyStyle-html.xsl MyStyle.xsl
-	      /bin/rm -rf spec_html
-	      xmlto -x MyStyle-chunk-html.xsl -o spec_html html spec-html.xml
-	      ./TidyHTML-spec
-
 spec.txt:     spec-txt.xml Tidytxt MyStyle-txt-html.xsl MyStyle-html.xsl \
                 MyStyle.xsl
 	      /bin/rm -rf spec-txt.html
 	      xmlto -x MyStyle-txt-html.xsl html-nochunks spec-txt.xml
 	      w3m -dump spec-txt.html | ./Tidytxt >spec.txt
+	      ./SanityTestText spec.txt
 
 # I have not found a way of making docbook2texi write its output anywhere
 # other than the file name that it makes up. The --to-stdout option does not
@@ -266,12 +247,6 @@
 ###
 
 
-test.html:    test-html.xml MyStyle-nochunk-html.xsl MyStyle-html.xsl \
-                MyStyle.xsl
-	      /bin/rm -rf test.html test-html.html
-	      xmlto -x MyStyle-nochunk-html.xsl html-nochunks test-html.xml
-	      /bin/mv -f test-html.html test.html
-
 test.txt:     test-txt.xml Tidytxt MyStyle-txt-html.xsl MyStyle-html.xsl \
                 MyStyle.xsl
 	      /bin/rm -rf test-txt.html
