=== debian/changelog ===
eximdoc4 (4.80-2) unstable; urgency=low

  * 0015_tls_dh_min_bits.diff: document tls_dh_min_bits, introduced in exim4
    upload 4.80-2.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 08 Jun 2012 13:23:13 +0200

eximdoc4 (4.80-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Jun 2012 18:16:09 +0200
