=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl, 
  docbook-xml
 Homepage: http://www.exim.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-exim4/eximdoc4/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-exim4/eximdoc4/trunk/
