=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
 
-PACKAGEVERSION=4.71
-
+UPSTREAMVERSION := $(shell dpkg-parsechangelog | \
+	sed -n '/^Version: /{s/^Version: \(.\+\)-[^-]\+/\1/;p;}')
 
 build-arch: build-arch-stamp
 build-arch-stamp:
@@ -27,8 +27,15 @@
 
 	cd build-tree && \
 		$(MAKE) DOCBOOK2TEXI=docbook2x-texi os-fixup && \
-		$(MAKE) DOCBOOK2TEXI=docbook2x-texi spec.html filter.html \
+		$(MAKE) DOCBOOK2TEXI=docbook2x-texi spec.xml filter.xml \
 			spec.info filter.info
+	mkdir build-tree/html
+	cd build-tree && \
+		$(CURDIR)/website/script/gen.pl \
+		--spec $(CURDIR)/build-tree/spec.xml \
+		--filter $(CURDIR)/build-tree/filter.xml \
+		--latest $(UPSTREAMVERSION) --tmpl $(CURDIR)/website/templates \
+		--docroot $(CURDIR)/build-tree/html
 	touch build-indep-stamp
 
 build: build-stamp
@@ -49,11 +56,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-
-	cp -a build-tree/index.html \
-		$(CURDIR)/debian/exim4-doc-html/usr/share/doc/exim4-doc-html/html
-	cp -a build-tree/filter.html* build-tree/spec_html* \
-		$(CURDIR)/debian/exim4-doc-html/usr/share/doc/exim4-doc-html/html
+	dh_install
 
 
 # Build architecture-independent files here.
