## eximdoc4 4.82

=== doc-docbook/Makefile ===
--- 
+++ 
@@ -23,10 +23,13 @@
 
 ########################################################################
 
+.PHONY: local_params
+local_params:
+	./GenLocalParams $@
 
 ############################### FILTER #################################
 
-filter.xml:      filter.xfpt
+filter.xml:      local_params filter.xfpt
 		 xfpt filter.xfpt
 
 filter-pr.xml:   filter.xml Pre-xml
@@ -104,7 +107,7 @@
 
 ################################ SPEC ##################################
 
-spec.xml:      spec.xfpt
+spec.xml:      local_params spec.xfpt
 	       xfpt spec.xfpt
 
 spec-pr.xml:   spec.xml Pre-xml
@@ -282,7 +285,8 @@
 
 clean:; /bin/rm -rf exim.8 \
 	      filter*.xml spec*.xml test*.xml \
-	      *.fo *.html *.pdf *.ps \
+	      *.fo *.pdf *.ps \
+	      filter*.html spec*.html test*.html \
 	      filter*.txt spec*.txt test*.txt \
 	      *.info* *.texinfo *.texi
