=== debian/changelog ===
eximdoc4 (4.82-2) unstable; urgency=low

  * Add docbook-xsl to build-depends.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Nov 2013 12:49:28 +0100

eximdoc4 (4.82-1) experimental; urgency=low

  * New upstream version.
  * Unfuzz patches, drop 0015_tls_dh_min_bits.diff.
  * 0020-clean-revision.diff revnumber as filled by the version macro contains
    whitespace, which gen.pl does not like.
  * Pass a cleaned version number (no "rc" or "~") to gen.pl.
  * Drop superfluous 0004-docbookpath.diff.
  * Invoke gen.pl with --verbose option.
  * Flatten compatibility symlinks in html doc.
  * Fix path to images and css.
  * Point vcs-* to git.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Nov 2013 16:41:42 +0100
