=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 UPSTREAMVERSION := $(shell dpkg-parsechangelog | \
 	sed -n '/^Version: /{s/^Version: \(.\+\)-[^-]\+/\1/;p;}')
+
+export EXIM_VER := $(shell echo $(UPSTREAMVERSION) | sed -e 's/~.*//g')
 
 build-arch: build-arch-stamp
 build-arch-stamp:
@@ -31,11 +33,20 @@
 			spec.info filter.info
 	mkdir build-tree/html
 	cd build-tree && \
-		$(CURDIR)/website/script/gen.pl \
+		$(CURDIR)/website/script/gen.pl --verbose \
 		--spec $(CURDIR)/build-tree/spec.xml \
 		--filter $(CURDIR)/build-tree/filter.xml \
-		--latest $(UPSTREAMVERSION) --tmpl $(CURDIR)/website/templates \
+		--latest $(EXIM_VER) --tmpl $(CURDIR)/website/templates \
 		--docroot $(CURDIR)/build-tree/html
+	cd build-tree/html/exim-html-*/doc/html/spec_html/ && \
+		find -name 'ch??.html' -or -name 'filter_ch??.html' | \
+		while read i ; do s=`readlink "$$i" | sed -e 's:.*/::'` ; \
+		rm "$$i" ; ln -vs "$$s" "$$i" ; done
+	find build-tree/html/exim-html-*/doc/html/spec_html/ -type f \
+		-name '*.html' -print0 | xargs -r0 \
+		sed -i -e 's:href="[^"]*/\([^"]*\.css"\):href="\1:g' \
+		-e 's:img src="\.[^"]*/\([^"]*\.png\):img src="\1:g'
+
 	touch build-indep-stamp
 
 build: build-stamp
