## eximdoc4 4.84

=== debian/changelog ===
eximdoc4 (4.84-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 13:23:28 +0200
