=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: texinfo, debhelper (>= 7.0.15), xfpt, docbook2x, 
  libcss-minifier-xs-perl, libjavascript-minifier-xs-perl,
  libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl, 
- docbook-xml
+ docbook-xml, docbook-xsl
 Homepage: http://www.exim.org/
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-exim4/eximdoc4/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-exim4/eximdoc4/trunk/
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-exim4/eximdoc4.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exim4/eximdoc4.git
 
 Package: exim4-doc-info
 Depends: ${misc:Depends}
