=== debian/changelog ===
eximdoc4 (4.86-1) unstable; urgency=medium

  * Complete 0010-fixbrokenlinks.diff no more 404s. Closes: #691854
  * New upstream stable release.
  * Upgrade to debhelper v9 mode, use dh.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Aug 2015 15:54:34 +0200

eximdoc4 (4.86~RC5-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches.
  * Actually apply 0010-fixbrokenlinks.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 19 Jul 2015 14:14:41 +0200

eximdoc4 (4.85-2) unstable; urgency=medium

  * 0030-reproducible-build.diff: Pull build-timestamp from debian/changelog
    (Thanks, Chris Lamb). Closes: #783465
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 29 Apr 2015 19:18:14 +0200

eximdoc4 (4.85-1) experimental; urgency=medium

  * New upstream version.
  * Drop some cruft from debian/rules.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 14 Jan 2015 19:39:00 +0100
