=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
  Andreas Metzler <ametzler@debian.org>
-Build-Depends: texinfo, debhelper (>= 7.0.15), xfpt, docbook2x, 
+Build-Depends: texinfo, debhelper (>= 9), xfpt, docbook2x, 
  libcss-minifier-xs-perl, libjavascript-minifier-xs-perl,
  libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl, 
  docbook-xml, docbook-xsl
 Homepage: http://www.exim.org/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-exim4/eximdoc4.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exim4/eximdoc4.git
