=== debian/watch ===
version=2

ftp://ftp.exim.org/pub/exim/exim4/exim-html-([0-9\.]*)\.tar\.gz
