## eximdoc4 4.87

=== debian/changelog ===
eximdoc4 (4.87-1) unstable; urgency=medium

  * Move Vcs-* from git/http to https.
  * For info-generation pass --encoding=UTF-8 to docbook2x-texi.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Apr 2016 14:45:03 +0200
