=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl, 
  docbook-xml, docbook-xsl
 Homepage: http://www.exim.org/
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-exim4/eximdoc4.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exim4/eximdoc4.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
 
 Package: exim4-doc-info
 Depends: ${misc:Depends}
