=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 
 	cd build-tree && \
 		$(MAKE) DOCBOOK2TEXI=docbook2x-texi os-fixup && \
-		$(MAKE) DOCBOOK2TEXI=docbook2x-texi spec.xml filter.xml \
+		$(MAKE) DOCBOOK2TEXI="docbook2x-texi" spec.xml filter.xml && \
+		$(MAKE) DOCBOOK2TEXI="docbook2x-texi --encoding=UTF-8" \
 			spec.info filter.info
 	mkdir build-tree/html
 	cd build-tree && \
