## eximdoc4 4.88

=== debian/changelog ===
eximdoc4 (4.88-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 27 Dec 2016 13:53:01 +0100

eximdoc4 (4.88~RC6-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Dec 2016 11:27:58 +0100

eximdoc4 (4.87-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix FTBFS with bash as /bin/sh. Closes: #841707

 -- Andreas Metzler <ametzler@debian.org>  Sat, 22 Oct 2016 17:51:19 +0200
