## eximdoc4 4.89

=== doc-docbook/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 ########################################################################
 
-# .PHONY doesn't work here, because it forces a rebuild of all dependend
+# .PHONY doesn't work here, because it forces a rebuild of all dependent
 # targets, always. It sets the internal timestamp of its target to
 # now().
 # But it may happen that local_params does not change
