=== debian/changelog ===
eximdoc4 (4.89-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 10 Mar 2017 19:04:12 +0100
