=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl, 
  docbook-xml, docbook-xsl
 Homepage: http://www.exim.org/
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
