=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,11 @@
 		--filter $(CURDIR)/build-tree/filter.xml \
 		--latest $(EXIM_VER) --tmpl $(CURDIR)/website/templates \
 		--docroot $(CURDIR)/build-tree/html
-	cd build-tree/html/exim-html-*/doc/html/spec_html/ && \
+	cd build-tree/html/exim-html-4*/doc/html/spec_html/ && \
 		find -name 'ch??.html' -or -name 'filter_ch??.html' | \
 		while read i ; do s=`readlink "$$i" | sed -e 's:.*/::'` ; \
 		rm "$$i" ; ln -vs "$$s" "$$i" ; done
-	find build-tree/html/exim-html-*/doc/html/spec_html/ -type f \
+	find build-tree/html/exim-html-4*/doc/html/spec_html/ -type f \
 		-name '*.html' -print0 | xargs -r0 \
 		sed -i -e 's:href="[^"]*/\([^"]*\.css"\):href="\1:g' \
 		-e 's:img src="\.[^"]*/\([^"]*\.png\):img src="\1:g'
