=== debian/changelog ===
eximdoc4 (4.90.1-1) unstable; urgency=low

  * New upstream release.
    + Refresh 0010-fixbrokenlinks.diff.
  * Use debhelper v10 compat.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 25 Feb 2018 13:20:40 +0100

eximdoc4 (4.90-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * [lintian] Drop trailing whitespace.
  * Point watchfile and homepage field to https URL.
  * Copy upstream/signing-key.asc from exim4 package.
  * Use /usr/share/dpkg/pkg-info.mk instead of parsing dpkg-parsechangelog
    output.
  * Set Rules-Requires-Root: no.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 22 Dec 2017 19:43:42 +0100
