=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
  Andreas Metzler <ametzler@debian.org>
-Build-Depends: texinfo, debhelper (>= 9), xfpt, docbook2x, 
+Build-Depends: texinfo, debhelper (>= 10), xfpt, docbook2x,
  libcss-minifier-xs-perl, libjavascript-minifier-xs-perl,
- libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl, 
+ libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl,
  docbook-xml, docbook-xsl
-Homepage: http://www.exim.org/
-Standards-Version: 3.9.8
+Homepage: https://www.exim.org/
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Vcs-Git: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
 
@@ -33,7 +34,7 @@
  http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users
  .
  exim is a drop-in replacement for sendmail/mailq/rsmtp.
- 
+
 Package: exim4-doc-html
 Depends: ${misc:Depends}
 Replaces: eximdoc4-html
