=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,11 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode. 
+# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-UPSTREAMVERSION := $(shell dpkg-parsechangelog | \
-	sed -n '/^Version: /{s/^Version: \(.\+\)-[^-]\+/\1/;p;}')
+include /usr/share/dpkg/pkg-info.mk
 
-export EXIM_VER := $(shell echo $(UPSTREAMVERSION) | sed -e 's/~.*//g')
+export EXIM_VER := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/~.*//g')
 
 override_dh_auto_clean:
 	rm -rf build-tree
