=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/_/~/ \
https://ftp.exim.org/pub/exim/exim4/exim-html-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
