## eximdoc4 4.91

=== debian/changelog ===
eximdoc4 (4.91-1) unstable; urgency=low

  * New upstream release.
  * Point vcs* to salsa.
  * Use downloads.exim.org in watchfile.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Apr 2018 13:39:51 +0200
