=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl,
  docbook-xml, docbook-xsl
 Homepage: https://www.exim.org/
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
-Vcs-Git: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-exim4/eximdoc4.git
+Vcs-Git: https://salsa.debian.org/exim-team/eximdoc4.git
+Vcs-Browser: https://salsa.debian.org/exim-team/eximdoc4
 
 Package: exim4-doc-info
 Depends: ${misc:Depends}
