=== debian/changelog ===
eximdoc4 (4.92-1) unstable; urgency=medium

  * New upstream release.
    + Drop 0020-clean-revision.diff.
  * Use debhelper 11 compat.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 12 Feb 2019 18:29:42 +0100
