=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>,
  Andreas Metzler <ametzler@debian.org>
-Build-Depends: texinfo, debhelper (>= 10), xfpt, docbook2x,
+Build-Depends: texinfo, debhelper-compat (= 11), xfpt, docbook2x,
  libcss-minifier-xs-perl, libjavascript-minifier-xs-perl,
  libfile-slurp-perl, libxml-libxml-perl, libxml-libxslt-perl,
  docbook-xml, docbook-xsl
 Homepage: https://www.exim.org/
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/exim-team/eximdoc4.git
 Vcs-Browser: https://salsa.debian.org/exim-team/eximdoc4
